<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        section {
            width: 500px;
            height: 500px;
            border: 2px solid black;
            border-radius: 100%;
        
            background-color: aqua;
        

        }

        div {
            width: 50px;
            height: 50px;
            border: 2px solid black;
            border-radius: 100%;
        }
        header{
        
          /* background-color: blueviolet; */
        
        }
        aside{
            /* background-color: aquamarine; */
          display: flex;
          justify-content: space-around;

        }
        footer{
            
            display: flex;
            justify-content: center;
        }
        p{
            width: 50px;
            height: 20px;
            border: 2px solid black;
            background-color: black;
        }
        #div1{
            position: relative;
            top: -55px;
            left: 444px;
        }
    
    </style>
</head>

<body>

        <section>
        
        <header>
            <div style="visibility: hidden;"></div>
            
            <div style="background-color: red;"></div>
            <div style="background-color: red;" id="div1"></div>
            
            <div style="visibility: hidden;"></div>
        </header>
        <aside>
            <div style="background-color: blue;"></div>
            <div style="background-color: blue
            ;"></div>
        </aside>
        <div style="visibility: hidden;"></div>
        <div style="visibility: hidden;"></div>
        <footer>
           <p></p>
        </footer>
    </section>



</body>

</html>